@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
.left {
	float:left;
}
.right {
	float:right;
}
a {
	color:#00a1ae;
	text-decoration:none;
}
a:hover {
	color:#fff;
}

img{
	border:0;}
/*--------------------------------------
	SEPERATE BODY IDS FOR EACH PAGE
----------------------------------------*/
	
body#home {
	background: url(../images/banner_home.jpg) no-repeat center top #000;
}
body#itrans {
	background: url(../images/banner_itrans.jpg) no-repeat center top #000;
}
body#ionline {
	background: url(../images/banner_ionline.jpg) no-repeat center top #000;
}
body#ifleet {
	background: url(../images/banner_ifleet.jpg) no-repeat center top #000;
}
body#i3pl {
	background: url(../images/banner_i3pl.jpg) no-repeat center top #000;
}
/*--------------------------------------
				STRUCTURE
----------------------------------------*/

#container {
	width:964px;
	margin:auto;
}
#header {
	background: url(../images/bg_header.png) repeat-x;
	height:68px;
}
#logo {
	background: url(../images/logo.png) no-repeat;
	float:left;
	width:140px;
	height:34px;
	text-indent:-9999px;
	margin: 12px 0 0 18px;
}
#banner {
	height:180px;
	padding: 155px 0 0 20px;
}
#banner h1 {
	font-size:20px;
	margin:0;
	padding:0;
	color:#fff;
	line-height:26px;
}
body#home #banner h1 {
	float:right;
	margin: -15px 40px 0 0;
}
body#itrans #banner h1 {
	float:right;
	margin: -40px 20px 0 0;
}
body#ionline #banner h1 {
	margin: -10px 20px 0 0;
}
body#ifleet #banner h1 {
	float:right;
	margin: 20px 20px 0 0;
}
body#i3pl #banner h1 {
	color:#000 !important;
}
#main {
	background: url(../images/bg_main.png) no-repeat;
	height:553px;
	padding: 18px 43px;
}

body#ifleet #main{
	background: url(../images/bg_main_light.png) no-repeat;
}

.fleet_details #main {
	height:664px;
}
/*--------------------------------------
				NAV
----------------------------------------*/
	
#nav {
	height:112px;
	background-color:#fff;
	padding: 13px 0 0 10px;
}
#nav .call {
	float:left;
	display:block;
	width:184px;
	height:100px;
	text-indent:-9999px;
	margin-right:5px;
}
#nav .ihome {
	background: url(../images/call_ihome.jpg) no-repeat;
}
#nav .itrans {
	background: url(../images/call_itrans.jpg) no-repeat;
}
#nav .ionline {
	background: url(../images/call_ionline.jpg) no-repeat;
}
#nav .ifleet {
	background: url(../images/call_ifleet.jpg) no-repeat;
}
#nav .i3pl {
	background: url(../images/call_i3pl.jpg) no-repeat;
}
#nav .ihome:hover, #nav .itrans:hover, #nav .ionline:hover, #nav .ifleet:hover, #nav .i3pl:hover {
	opacity:.7;
	filter:alpha(opacity=70);
}
/*--------------------------------------
				SUB NAV
----------------------------------------*/	

#sub_nav {
	margin-top:-5px;
}
#sub_nav .call {
	float:left;
	width:292px;
	height:62px;
	display:block;
	text-indent:-9999px;
	opacity:.6;
	filter:alpha(opacity=60);
}
#sub_nav .call:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
body#i3pl #sub_nav .call {
	width:876px !important;
}
#sub_nav .item1 {
	background: url(../images/sub_ihome1.jpg) no-repeat;
}
#sub_nav .item2 {
	background: url(../images/sub_ihome2.jpg) no-repeat;
}
#sub_nav .item3 {
	background: url(../images/sub_ihome3.jpg) no-repeat;
}
body#itrans #sub_nav .item1 {
	background: url(../images/sub_itrans1.jpg) no-repeat;
}
body#itrans #sub_nav .item2 {
	background: url(../images/sub_itrans2.jpg) no-repeat;
}
body#itrans #sub_nav .item3 {
	background: url(../images/sub_itrans3.jpg) no-repeat;
}
body#ionline #sub_nav .item1 {
	background: url(../images/sub_ionline1.jpg) no-repeat;
}
body#ionline #sub_nav .item2 {
	background: url(../images/sub_ionline2.jpg) no-repeat;
}
body#ionline #sub_nav .item3 {
	background: url(../images/sub_ionline3.jpg) no-repeat;
}
body#ifleet #sub_nav .item1 {
	background: url(../images/sub_ifleet1.jpg) no-repeat;
}
body#ifleet #sub_nav .item2 {
	background: url(../images/sub_ifleet2.jpg) no-repeat;
}
body#ifleet #sub_nav .item3 {
	background: url(../images/sub_ifleet3.jpg) no-repeat;
}
body#i3pl #sub_nav .item1 {
	background: url(../images/sub_i3pl1.jpg) no-repeat;
}
.vision #sub_nav .item1, .downloads #sub_nav .item2, .contactus #sub_nav .item3, .engage #sub_nav .item1, .identify #sub_nav .item2, .implement #sub_nav .item3, .compare #sub_nav .item1, .book #sub_nav .item2, .review #sub_nav .item3, .fleet_details #sub_nav .item1, .services #sub_nav .item2, .technology #sub_nav .item3, #i3pl #sub_nav .item1 {
	opacity:1;
	filter:alpha(opacity=100);
}
/*--------------------------------------
				FOOTER
----------------------------------------*/	
	
#footer {
	height:25px;
	padding: 15px 43px 8px 43px;
	color:#fff;
	font-size:11px;
}
#footer #logo_sml {
	background: url(../images/logo_itrans_white.png) no-repeat;
	float:left;
	width:76px;
	height:18px;
	text-indent:-9999px;
	margin: -5px 7px 0 7px;
}
#footer a {
	color:#fff;
	text-decoration:none;
}
#footer a:hover {
	color:#1EAFC7;
}
#footer ul {
	margin:0;
	padding:0;
}
#footer ul li {
	list-style:none;
	float:left;
}
#footer ul li a {
	padding: 0 8px;
	border-right: 1px solid #fff;
}
#footer ul li a.noline {
	border-right:none;
}
/*--------------------------------------
				LOGIN
----------------------------------------*/

#logon {
	float:right;
	margin: 22px 20px 0 0;
}
#logon input[type=text], #logon input[type=password] {
	background: url(../images/bg_input_login.png) no-repeat top;
	height:19px;
	width:157px;
	border:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
	padding:0 5px;
	margin-right:5px;
}
#pw_show, #pw_hide {
	float:left;
}
#logon input[type=text]:focus, #logon input[type=password]:focus {
	background-position:bottom;
}
#logon img:hover {
	opacity:.5;
	filter:alpha(opacity=50);
}

#logon img{
	width:30px;
	height:19px;
	}


/*--------------------------------------
				CONTENT
----------------------------------------*/
#col_1 {
	float:left;
	padding: 10px 18px;
	background: url(../images/bg_col1.png);
	width: 256px;
	height:463px;
	margin-top:13px;
}
.child {
	background: url(../images/bg_col1_child.png) !important;
}

.trans {
	background: none !important;
}
/*
.child ul {
	margin:10px 0 0 30px;
	padding:0;
	font-size:14px;
}
.child ul li {
	padding: 5px 0;
	list-style-image: url(../images/bg_bullet_child.png);
	line-height:22px;
}
*/


#col_1 h1 {
	margin:0;
	padding:0;
}
#col_1 h2 {
	color:#fff;
	font-size:16px;
	padding:0;
	margin:0 0 8px 0;
}

body#home #col_1 {
	color:#b4b4b4;
	font-size:14px;
}

body#home #col_1 ul {
	margin:0 0 0 25px;
	padding:0;
}
body#home #col_1 ul li {
	padding: 5px 0;
	list-style-image: url(../images/bg_bullet_child.png);
	line-height:22px;
}
body#home #col_1 ul li p {
	color:#b4b4b4;
	margin:0;
	padding:0;
}

body#ionline #col_1{
	background: url(../images/bg_col1.png) !important;
	color:#b4b4b4;
	}

body.downloads #col_1 {
	width: 835px;
}
body.contactus #col_1 {
	text-align:center;
}
body.contactus #col_1 h1 {
	color:#fff;
}
body.contactus #col_1 h1, body.contactus #col_1 img {
	margin-left:-1px;
}
body.contactus #col_1 img {
	margin-top:35px;
}
#col_2 {
	float:right;
	padding: 10px;
	color:#d9d9d9;
	width:555px;
	font-size:13px;
}

body#home #col_2 p {
	line-height:18px;
}

body#home .home_text{
	background: url(../images/col_2_home.png) no-repeat;
	width:221px;
	height:319px;
	margin: 0 0 0 20px;
	text-indent:-9999px;
}


body#i3pl #col_2, .fleet_details #col_2{
	width: 860px;
	float:left;
}
#col_2 h2 {
	font-size:18px;
	color:#fff;
	margin-top:10px;
}
#col_2 .col_left, #col_2 .col_right {
	width:265px;
	min-height:480px;
}
#col_2 .col_left {
	padding-right:10px;
	margin: 0 0 0 -5px;
	float:left;
	border-right: 1px solid #8b8b8b;
}
#col_2 .col_right {
	float:right;
	margin: 0 5px 0 0;
}
#col_2 ul li {
	padding: 2px 0;
	color:#00a1ae;
}
#col_2 ul {
	margin:-5px 0 0 15px;
	padding:0;
}

.double_space li{
	line-height:40px;
	}

.double_space_sml li{
	line-height:20px;}

/*--------------------------------------
		COL 1 LI HIGHLIGHTS
----------------------------------------*/


	
.child ul {
	margin:10px 0 0 0;
	padding:0;
}
.child li {
	list-style:none;
}
.child li a {
	color:#333;
	background: url(../images/bg_bullet_members.png) no-repeat 8px;
	width:217px;
	padding: 8px 0 10px 38px;
	display:block;
	font-size:14px;	border-bottom: 1px solid #44b7d2;

}

.child li a:hover{
	color:#34A2BD ;
}

body#ionline .child li a{
	color:#666;}
	
body#ionline .child li a:hover{
	color:#fff;}

.engage a.li_itrans1, .identify a.li_itrans2, .implement a.li_itrans3, .compare a.li_ionline1, .book a.li_ionline2, .review a.li_ionline3{
	color:#fff !important;
	background-color: #666;

}


/*--------------------------------------
				iFLEET
----------------------------------------*/

body#ifleet h2{
	color:#02a0ae;}
	
body#ifleet p{
	color:#454545;}
	
	
body#ifleet #col_1{
	background: none !important;
	font-size: 13px !important;
	border-right: 1px solid #CCCCCC;}
	
body#ifleet #col_1 a:hover{
	color:#000 !important;}
	
body#ifleet .col_left{
	border-right: 1px solid #ccc;}

.fleet_details #col_2 h2{
	margin:0;
	padding:0;
	font-size:13px;}

.fleet_details p{
	margin:0;
	padding:0;
	font-size:11px;}
	
.fleet_details table{
	width:860px;
	border-bottom:1px solid #ccc;
	margin-bottom:3px;}
	

/*--------------------------------------
				DOWNLOADS
----------------------------------------*/
#terms {
	font-size:11px;
	line-height:17px;
	height: 290px;
	margin:20px 0;
	padding: 0 30px 20px 0px;
	overflow:scroll;
	overflow:auto;
	overflow-x:hidden;
}
#terms ol li {
	margin-bottom:7px;
}
.button {
	background-color:#00a0af;
	padding: 10px 20px;
	text-align:center;
	color:#fff;
	width:300px;
	display:block;
	text-transform:uppercase;
	font-size:14px;
	margin:10px 0 0 250px;
	clear:both;
}
.button:hover {
	background-color:#000;
}
/*--------------------------------------
				FORMS
----------------------------------------*/

#contact_tab td {
	padding: 5px 0;
	font-size:13px;
}
#contact_tab input[type=text], #contact_tab textarea {
	border:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:284px;
}
#contact_tab input[type=text] {
	background:url(../images/bg_input_contact.png) no-repeat top;
	padding:0 8px;
	height:25px;
	line-height:25px;
}
#contact_tab textarea {
	height:94px;
	padding:8px;
	background:url(../images/bg_input_contact_area.png) no-repeat top;
}
#contact_tab input[type=text]:focus, #contact_tab input[type=text]:hover {
	background-position:bottom;
}
#contact_tab input[type=submit], #col_1 input[type=submit] {
	background-color:#00a0af;
	padding: 5px 10px;
	text-align:center;
	color:#fff;
	display:block;
	text-transform:uppercase;
	font-size:12px;
	border:0;
}
#contact_tab input[type=submit]:hover, #track_form input[type=submit]:hover {
	background-color:#000;
}
#track_form {
	margin-bottom:10px;
	display:block;
}
#track_form input[type=text] {
	background:url(../images/bg_input_track.png) no-repeat top;
	padding:0 8px;
	height:19px;
	line-height:19px;
	width:240px;
	font-size:11px;
	border:0;
	margin: 2px 0;
}
#track_form input[type=submit] {
	float:right;
	padding: 2px !important;
	font-size:11px !important;
}
/*--------------------------------------
				TYPE
----------------------------------------*/

.bodytext_12 {
	font-size:12px !important;
}
.bodytext_14 {
	font-size:14px !important;
}
.bodytext_16 {
	font-size:16px !important;
}
.bodytext_18 {
	font-size:18px !important;
}
.bodytext_20 {
	font-size:20px !important;
}
.bodytext_22 {
	font-size:22px !important;
}
.bodytext_36 {
	font-size:36px !important;
}
.bodytext_28 {
	font-size:28px !important;
}
.bodytext_red {
	color:#ff0000;
}
.bodytext_grey {
	color:#d9d9d9;
}
.bodytext_darkgrey {
	color:#454545;
}
.bodytext_blue {
	color:#0195af;
}
/*--------------------------------------
				CALLS
----------------------------------------*/

.box_grey {
	background-color:#232323;
	display:block;
	padding:10px;
	clear:right;
	margin-top:100px;
}
/*--------------------------------------
				MEMBERS
----------------------------------------*/

body#members {
	background: url(../images/banner_home.jpg) no-repeat center top #000;
}
body#members #banner h1 {
	float:right;
	margin: -15px 40px 0 0;
}
body#members #col_1 {
	float:left;
	padding: 10px 18px;
	background: url(../images/bg_col1_members.png) !important;
	width: 256px;
	height:463px;
	margin-top:13px;
}
body#members #col_1 ul {
	margin:10px 0 0 0;
	padding:0;
}
body#members #col_1 ul li {
	list-style:none;
}
body#members #col_1 ul li a {
	color:#fff;
	border-bottom: 1px solid #44b7d2;
	background: url(../images/bg_bullet_members.png) no-repeat 8px;
	width:217px;
	padding: 8px 0 10px 38px;
	display:block;
	font-size:14px;
}
body#members #col_1 ul li a:hover {
	background-color: #454545;
}
body#members #col_2 {
	background: url(../images/img_members.jpg) no-repeat;
	height:483px;
	margin: 13px 2px 0 0;
}
